
Flourish - Bug #7814

HIV Disclosure Trigger

18/12/2024 12:59 - Ame Diphoko

Status: Closed Start date: 18/12/2024

Priority: High Due date: 16/01/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. Correct HIV disclosure trigger to remove upper bound of 16 years, should be required for all HEU 10 years or older.

2. Show notification for all HEU children not disclosed to, 10 years and older.

3. Trigger off-study for children who reach 18 years not disclosed to.

History

#1 - 14/01/2025 18:25 - Ame Diphoko

- Due date set to 16/01/2025

#2 - 16/01/2025 16:21 - Ame Diphoko

- Status changed from New to Resolved

#3 - 24/01/2025 17:38 - Gosego Masasa

- Status changed from Resolved to Feedback

Hi Ame, please assist with PIDs to use for UAT if possible. Thanks

#4 - 28/01/2025 16:14 - Ame Diphoko

- Status changed from Feedback to Resolved

Please use participant list we shared for the HIV disclosure report.

#5 - 28/01/2025 18:08 - Ame Diphoko

- File heus_near18.csv added

#6 - 31/01/2025 12:29 - Samuel Wilson Kgole

- File Screenshot 2025-01-31 at 09.18.20.png added

- File heus_near18_noHIVcrf.xlsx added

- Status changed from Resolved to Closed

1. HIV disclosure form triggered after resaving visit report for those whom their current window is open and visit is started.

2. To complete CRF for visits booked for next visit, and their recent visit closed.

3. Off study form triggered when the child is not yet disclosed - PID 761-4-10

4. *Ame to modify note. remove last sentence addressing ...take off study.

SEE ATTACHED LIST TO CALL PARTICIPANTS AND CAPTURE THE CRF. ONLY FOR THOSE WHOM THEIR VISIT IS STARTED, AND WINDOW
STILL OPEN. THE REST, THE FORM WILL BE CAPTURED AT THEIR NEXT QUARTERLY CALL VISIT.

Files

heus_near18.csv 434 Bytes 28/01/2025 Ame Diphoko

Screenshot 2025-01-31 at 09.18.20.png 35 KB 31/01/2025 Samuel Wilson Kgole

heus_near18_noHIVcrf.xlsx 10.8 KB 31/01/2025 Samuel Wilson Kgole
